ziymed/lang-ar

Arabic language pack v1

Installs: 7

Dependents: 0

Suggesters: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Type:flarum-extension

0.1.0 2019-09-02 13:38 UTC

README

Installation

Install Manualy :

composer require ziymed/lang-ar

Updating

composer update ziymed/lang-ar
php flarum cache:clear

Deleting

composer remove ziymed/lang-ar
php flarum cache:clear